Summary: 	Various tools for Xfce
Name: 		xfce-toys
Version: 	4.2.3
Release:        %mkrel 1
License:	BSD
URL: 		http://www.xfce.org/
Source0: 	xfce4-toys-%{version}.tar.bz2
Group:		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= %{version}
BuildRequires:	xfce-panel-devel >= %{version}

%description
Xfce-toys includes an "xeyes" type plugin for the Xfce panel.
Also a small application to display tips at startup.
 
%prep 
%setup -q -n xfce4-toys-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

rm -rf $RPM_BUILD_ROOT/%{_libdir}/*/*/*.*a

%find_lang xfce4-toys

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-toys.lang
%defattr(-,root,root)
%doc README ChangeLog NOTES COPYING AUTHORS
%{_bindir}/* 
%{_datadir}/xfce4/eyes
%{_datadir}/xfce4/tips
%{_libdir}/xfce4/panel-plugins/

%changelog
* Fri Jan 13 2006 Marcel Pol <mpol@mandriva.org> 4.2.3-1mdk
- 4.2.3
- remove more unneeded devel files

* Wed May 25 2005 Marcel Pol <mpol@mandriva.org> 4.2.2-1mdk
- 4.2.2
- %%mkrel

* Wed Mar 16 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.1-1mdk
- 4.2.1

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 4.2.0-2mdk
- group: Graphical desktop/Xfce

* Tue Jan 18 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.0-1mdk
- 4.2.0 Final

* Sun Dec 26 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.3-1mdk
- 4.1.99.3 (4.2.0 RC 3)

* Sun Dec 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.1.99.2-1mdk
- 4.1.99.2 (4.2.0 RC 2)

* Thu Nov 17 2004 Charles A Edwards <eslrahc@mandrake.org> 4.1.99.1-1mdk
- 4.1.91 (4.2 RC 1)

* Mon Jul 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.6-1mdk
- 4.0.6
- reenable libtoolize

* Sat Apr 17 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.5-1mdk
- 4.0.5

* Fri Apr 09 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.4-1mdk
- 4.0.4

* Sat Jan 10 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.3-1mdk
- 4.0.3

* Mon Dec 22 2003 Charles A Edwards <eslrahc@mandrake.org> 4.0.2-1mdk
- 4.0.2

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 4.0.1-1mdk
- initial package from Charles A Edwards <eslrahc@bellsouth.net>

